RCS - 2022 - Bug #2545

RCS - If immigration or health form enabled then it should not work for old notifications...only work
for new notifications

06/06/2022 01:28 PM - priyanka Sharma

Status: Feedback Start date: 06/06/2022
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description
History

#1 - 06/06/2022 03:18 PM - priyanka Sharma

- Subject changed from RCS - No option viewing to approve ...notification showing under Pending status if immigration form required or filled by
sailclear users to RCS - If immigration or health form enabled then it should not work for old notifications...only work for new notifications

- Description updated

- Priority changed from High to Normal

#2 - 06/07/2022 12:12 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 06/15/2022 05:59 PM - priyanka Sharma
- File clipboard-202206151759-guw8p.png added
- Description updated

- Priority changed from High to Immediate

#4 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#5 - 07/11/2022 11:00 AM - priyanka Sharma
- File clipboard-202207111100-701et.png added

- Status changed from Resolved to Reopened
#6 - 08/26/2022 12:53 PM - satyam vishwakarma

- Status changed from Reopened to Feedback

as per discussion with neeraj sir now this functionality cannot change. later when it will required to have change then we will work on it.
